View Issue Details

IDProjectCategoryView StatusLast Update
0024002mantisbtapi restpublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024002: Add Issue REST API doesn't trigger issue_create_validate custom function
Description

The REST API doesn't trigger it while the Web UI does.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-02-18 04:29 vboctor New Issue
2018-02-18 04:29 vboctor Status new => assigned
2018-02-18 04:29 vboctor Assigned To => vboctor
2018-02-19 04:14 vboctor Note Added: 0058948
2018-03-04 00:47 vboctor Status assigned => resolved
2018-03-04 00:47 vboctor Resolution open => fixed
2018-03-04 00:47 vboctor Fixed in Version => 2.13.0
2018-03-04 00:47 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed